summaryrefslogtreecommitdiff
path: root/tests/chown/separator
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chown/separator')
-rwxr-xr-xtests/chown/separator4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/chown/separator b/tests/chown/separator
index 4bcaf32d1..4ee285647 100755
--- a/tests/chown/separator
+++ b/tests/chown/separator
@@ -58,8 +58,8 @@ for u in $id_u "$id_un" ''; do
esac
for sep in $seps; do
case $u$sep$g in
- [0-9]*$sep) chown "$u$sep$g" . 2> /dev/null && fail=1 ;;
- *) chown "$u$sep$g" . || fail=1 ;;
+ [0-9]*$sep) chown "$u$sep$g" . 2> /dev/null && fail=1 ;;
+ *) chown "$u$sep$g" . || fail=1 ;;
esac
done
done